/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */




/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


	
}

body .vc_separator h4 {
font: normal 1.4em/1.2em "Montserrat"!important;
}


#footer-container {
background-color: #e7ebef!important;
}

body .vc_separator h4 {
font: normal 1.4em/1.2em "Montserrat"!important;
text-transform: uppercase;
}

h3.port_title {
 font:normal 1.6em/1.2em "Montserrat", Helvetica, Arial sans-serif;
 height: 50px;
}

.portfolio .banner .borderbanner-blog span a{
  color: #fff;
  font: normal 15px/1.2em 'Open Sans';
}



.waswirbietenbody {
  font-style: italic;
}
	
.waswirbieten {
  font-size: 30px;
}

h2.title-sc { 
  font:normal 1.8em/1.2em "Montserrat", Helvetica, Arial sans-serif;
  font-size: 1.5em;
}

.page-template-template-contactver2-php   .contact-content h4.contact-title, .page-template-template-contactver2-php   .contact-maps h4.contact-title{
background: #FFF;
float: left;
padding-right: 10px;
margin-bottom: 28px;
font:normal 1.2em/1.2em "Montserrat", Helvetica, Arial sans-serif;
}

.page-template-template-contact-php  .contact-content h4, .page-template-template-contact-php  .contact-maps h4.contact-title{
  background: #fff;
  float: left;
  padding-right: 10px;
  font: normal 1.2em/1.2em "Montserrat", Helvetica, Arial sans-serif;
}

.page-template-template-contact-php  .contact-content div.border, .page-template-template-contact-php  .contact-maps div.border{
  border-top: 1px solid #DBDBDB;
  position: relative;
  float: left;
  width: 100%;
  padding-bottom: 30px;
top: -18px;
    z-index: -1;
}

body .vc_separator h4 {
font: normal 1.4em/1.2em "Montserrat"!important;
}


a.social_icon{
  width: 220px;
  height: 220px;
  display: block;
  text-align: center;
}

.social_icon em{
    font-size: 120px;
    font-family: 'labombas';
    display: inline-block;
    margin-top: 12px;
}

.iconxxxl {
	color: #ffffff;
	background-color: #ffffff;
}

.nav_port_iso {
margin: -30px 0px 32px 0px;
padding: 0 0 20px;
text-align: center;
}

.vc_separator_portolio {
  border-color: #000000;
}

.vc_separator.vc_sep_color_grey .vc_sep_line {
  border-color: #000000;

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  color: #222;
  font-weight: bold;
  line-height: 1.2em;
}


.separatorcustomfont {
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
}

.icon-twitter:before {
	font-size: 130px;
	color: #009650;
}



#navigation .search_mobile {
    display: none;
}

#navigation h3 {
	display: none;
}

#navigation .cart-contents {
	display: none;
}


.caseheadlinebold { 
	font-family: "Lato", Arial, serif; 
	font-weight: 100; 
}